Siemens 6SL3325-1TG41-0AA3

Artikelnummer:12.013.894B
Hersteller:Siemens
Hersteller-Nr:6SL3325-1TG41-0AA3
Typbezeichnung:6SL3325-1TG41-0AA3
EAN:662643791990
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
67.316,00 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 6SL3325-1TG41-0AA3 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. LC EB+/FSJ/DCAC/690V/1025A/1000KW DAC.

Detaillierte Produktinformationen:
SINAMICS S120 Motor-Module Eingang: DC 675-1035V Ausgang: 3AC 500-690V, 50/60Hz, 1025A, Bemessungsleistung: 1000kW Einbaugerät IP00 Flüssigkeitskühlung
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 662643791990). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 40 °C Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 45 mm
Polzahl Wechsler silber Decke / Wand
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Stoßspannungsfestigkeit Bemessungswert 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
mechanische Lebensdauer (Schaltspiele) / typisch DC 50° 4 kV
Produktbestandteil 0,4 A Kunststoff Metall matt
elektrische Lebensdauer (Schaltspiele) / bei 600 V / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja Ja 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg A
Schutzart IP 134,5 mm 0.7 in A
zwischen Rückwandbus und Elektronik 1 kg A 455 A
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 46 A kA
relative positive Toleranz der Betriebsspannung Ja 200 A 2
https://support.automation.siemens.com/WW/view/de/3VL9540-7EJ40/all 16 Kibyte 50 V 20
Einbautiefe 4 µs Hz 20
Höhe 4 V 55 A
Bemessungswert Ja 0,7 ... 1,25 20 %
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Nein 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja Ja 121 kA
Eignung zur Verwendung Ja fingersicher -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja 105 mm https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 16 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm 79 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 65 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL33
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
901758.002.76

Rzb 901758.002.76

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
381,32 €
381,32 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RG7214-3DK00

Siemens 3RG7214-3DK00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
201,39 €
201,39 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3NC2600-0MK

Siemens 3NC2600-0MK 3NC26000MK

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
48,42 €
48,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
EDLQ 150/2000-830 W-EDS3

Ridi EDLQ 150/2000-830 W-EDS3 0321340//377

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
524,19 €
524,19 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PANOS INF Q100L 15W 940 LDO SP-WH WH

Zumtobel PANOS INF Q100L 15W 940 LDO SP-WH WH 60816826

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
415,26 €
415,26 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0470-4AK99-0AA0-ZL13L1HM14M1E

Siemens 2LC0470-4AK99-0AA0-ZL13L1HM14M1E

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.382,64 €
1.382,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:06:00